Description

Hello,

could you add gvSIG project to "Who uses Redmine?" wiki?

This is the brief description of how we use Redmine:

-------------------

gvSIG is an Open Source Geographic Information System, translated to more than 25 languages and used in lots of countries.

For managing gvSIG project we use Redmine from some years ago. We have different projects in Redmine for every main gvSIG

project/extension:

https://redmine.gvsig.net/redmine/projects

The main project is gvSIG Desktop: https://redmine.gvsig.net/redmine/projects/gvsig-desktop. From here we manage bugs, feature

requests, add-on requests and wishlist (functionalities that we would like to add...). gvSIG users can register and upload the errors or

suggestions to Redmine.

gvSIG is a Geographic Information System (GIS), that is, a desktop application designed for capturing, storing, handling, analyzing

and deploying any kind of referenced geographic information in order to solve complex management and planning problems.

gvSIG is known for having a user-friendly interface, being able to access the most common formats, both vector and raster ones. It

features a wide range of tools for working with geographic-like information (query tools, layout creation, geoprocessing, networks,

etc.), which turns gvSIG into the ideal tool for users working in the land realm.

gvSIG is known for:

integrating in the same view both local and remote data through OGC standards.

    being designed to be easily extendable, allowing continous application enhancement, as well as

 enabling the development of tailor-made solutions.

    being open source software, under GNU/GPL license, which allows its free use, distribution, st

udy and improvement.

    being available in several languages (Spanish, English, German, French, Italian,...)

    being developed using Java, and being available for Linux, Windows and Mac OS X platforms

---------------------------------

 Thank you very much.

Best regards,

Mario Carrera

History

#1 - 2016-03-15 03:41 - Go MAEDA

- Status changed from New to Needs feedback

- Assignee set to Mario Carrera

Thanks for the information. But Firefox and Chrome would not display https://redmine.gvsig.net/ because the site uses a self-signed SSL certificate.

Could you please install valid certificate on the site? You can get certificates for free.
https://redmine.gvsig.net/redmine/projects
https://redmine.gvsig.net/redmine/projects/gvsig-desktop
https://redmine.gvsig.net/


Let's Encrypt

GlobalSign: Free SSL Certificates for Open Source Projects

#2 - 2016-03-15 03:41 - Go MAEDA

- Category changed from Wiki to Website (redmine.org)

#3 - 2016-03-15 13:34 - Mario Carrera

We were pending to do it. I've remembered it to the system administrators.

I'll let you know when it's fixed.

Thank you very much.

#4 - 2016-04-02 00:36 - Jan Niggemann (redmine.org team member)

- Assignee changed from Mario Carrera to Jan Niggemann (redmine.org team member)

#5 - 2016-04-03 22:44 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

Mario, I added your site to WeAreUsingRedmine. As that page showcases redmine usage, please make sure that

a) people can actually view your site without getting an SSL exception and

b) you use a supported version of redmine - which version are you using?

#6 - 2016-04-04 06:51 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

#7 - 2016-04-05 13:18 - Mario Carrera

Hi Jan,

thank you very much. System administrators are going to fix SSL problem, it's one of the next tasks that they have to do for all gvSIG domains this

month.

In reference to the Redmine version, we are using 2.5.1.stable one. Is that correct?

Best regards,

Mario
